Use svg files for itemArrow-* in DevTools sidemenu widget
The light theme uses SVG, while the dark theme uses PNG images. It'd be nice to stay consistent. I'd say SVG is the best bet since it scales well at all levels.